uuid: 20e98b25-1a41-43a3-afb8-48afe81693bf
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_page_title
    - taxonomy.vocabulary.forums
id: taxonomy_term.forums.field_page_title
field_name: field_page_title
entity_type: taxonomy_term
bundle: forums
label: 'Título Página'
description: 'Título de la página'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
